@font-face {
    font-family: LatoRegular;
    src: url(../fonts/Lato-Regular.ttf);
}
@font-face {
    font-family: LatoBold;
    src: url(../fonts/Lato-Bold.ttf);
}
/* Space out content a bit */
body {
  padding-bottom: 20px;
  font-family: LatoRegular;
  color: #002e63;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color: #002e63;
}
h1 {

}
h2 {

}
h3 {
  font-size: 17px;
}
h4 {
  font-size: 15px;
}
p {
	
}
.h3-carousel {
  color: #ffffff;
}
td, th {
  padding: 1%;
}
/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-right: 15px;
  padding-left: 15px;
}
.uppercase {
    text-transform: uppercase;
}
.indent {
	text-indent: 5%;
}
.radio {
	font-size: 12px;
}
/* Custom page header */
.header {
  padding-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
  background: #ffffff;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
}

/* Custom page footer */
.footer {
  padding-top: 10px;
  color: #333333;
}

/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 960px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

/* Supporting marketing content */
.marketing {
  margin: 40px 0;
}
.marketing p + h4 {
  margin-top: 28px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 30px;
  }
  /* Remove the bottom border on the jumbotron for visual effect */
  .jumbotron {
    border-bottom: 0;
  }
  body {
    background: url("../img/body-bg.png") repeat-x top;
  }
  .navbar-default {
    background: transparent;
    border: none;
  }

}

#left_top, #right_top {
    position: absolute;
    width: 50%;
    height: 98px;
    top: 0
}
#left_top {
    background: #002e63;
    left: 0
}
#right_top {
    background: #ffffff;
    right: 0
}
#footer-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #002e63;
    color: #999999;
    padding: 10px 10px;
    text-align: center;
}
#main-wrapper {
    width: 100%;
    margin: 0 auto;
    background: #f4f2f2;
    margin-top: -35px;
    padding-top: 35px;
	padding-bottom: 3%;
}
#footer-wrapper a {
    color: #999999;
    padding: 0px 2%;
}

.container {
  margin: 0 auto;
  position: relative
}
.right-hr {
  border-top: 1px solid #002e63;
}
.object-left {
	float: left;
	clear: both;
	padding: 1%;
}
.object-right {
	float: right;
	clear: both;
	padding: 1%;
}
.object-center {
	text-align: center;
	padding: 1%;
}
.object-center img {
    display: block;
    margin: auto auto;	
}
.panel-footer {
	text-align: right;
}
#top {
  height: 98px;
  background-color: #ffffff;
}
#logo {
  padding: 0px;
}
#title {
    margin-left: -3px;
    padding: 0px;
    color: #002e63;
}
#social {
    padding: 25px 0px;
    height: 98px;
    text-align: center;
    
}
#social>a {
    color: #002e63;
    padding:0px 3px;
}
#title {
    display: table;
    height: 100%;
}
#title-inner {
    display: table-cell;
    vertical-align: middle;
}
#title_up {
    font-size: 18px;
}
#title_up a, #title_down a {
    color: #002e63;
    text-decoration: none;
}
#title_down {
    font-size: 16px
}
#social a img {
    display: inline;
}
.social a img {
    display: inline-block;
}
.wnhip-carousel-container {
  margin-bottom: 30px;
}
#big-carousel-indicators li {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #002e63;
    border: 1px solid #fff;
    border-radius: 10px;
}
#big-carousel-indicators li.active {
    width: 16px;
    height: 16px;
    margin: 1px;
    background-color: #fff;
}
.navbar-default .navbar-nav>li>a {
    color: inherit;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #fff;
    background-color: #002e63;
    opacity: 0.6;
}
.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar  {
    background-color: #ffffff;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    color: #fff;
    background-color: #002e63;
    opacity: 0.6;
}
#left-big-carousel-control, #rigth-big-carousel-control  {
    width: 5%;
}
.glyphicon-chevron-left:before {
    content: url(../img/slider-arrow-left.png);
}
.glyphicon-chevron-right:before {
    content: url(../img/slider-arrow-right.png);
}
#left-big-carousel-control .glyphicon-chevron-left,  #left-big-carousel-control .icon-prev {
    left: 50%;
}
.right-btn {
    padding: 0px;
    background: #002e63;
}
.right-btn:focus, .right-btn:active, .right-btn:hover  {
    opacity: 0.6;
    background: #002e63;
}
.right-input {
    height: 28px;
    border: 1px solid #ccc;
    font-size: 12px;
    color: #002e63;
	background-color: #fff;
}
.right-select {
    padding-left: 3px;
    border-radius: 3px;
    width: 100%;
}
.right-select-label {
    display: inline-block;
    padding-top: 4px;
    padding-left: 9px;
}
#select-btn {
    float: right;
}
.dropdown-menu>li>a {
    color: #002e63;
}
.landing-module-title {
    background: #002e63 url("../img/title-arrow.png") no-repeat left center;
    background-position: 2% 50%; 
    padding: 1% 5%;
}
#landing-module-media {
    margin: 0px;
}
.media-iframe {
    padding: 0;
}
.media-body h1,h2,h3,h4,h5 {
    margin-top: 0;
    padding: 0;
}
.media_sub_title {
	padding-top: 2%;
}
.article-list, .file-list {
  text-align: justify;
}
.landing-module hr {
    margin-top: 0;
    border-top: 1px solid #002e63;
    opacity: 0.6;
}
.article-list a {
    color: #002e63;
    font-family: LatoBold;
}
.file-list a {
    color: #337ab7;
    font-family: LatoRegular;
	text-decoration: none;
}
.file-list h3 {
	padding-bottom: 2%;
}
.file-separator {
	text-decoration: underline;
    padding-top: 2%;
}
.data_temp {
    padding-left: 0px;
    color: #fff;
    background-color: #002e63;
    opacity: 0.6;
}
#landing-module-media iframe {
    width: 100%;
    padding: 2%;
    height: auto;
}
.landing-module-title h4 {
	color: #fff;
    margin:0;
}
.sidebar-module h4 {
	color: #002e63;
    margin:0;
}
.landing-module {
  padding: 0 0 3% 0;
}

.form-control::-webkit-input-placeholder { color: #002e63; }  /* WebKit, Blink, Edge */
.form-control:-moz-placeholder { color: #002e63; }  /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder { color: #002e63; }  /* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder { color: #002e63; }  /* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder { color: #002e63; }  /* Microsoft Edge */

.div-slanted-inside h3 {
  font-size: 17px;
}
.div-slanted-inside p {
  font-size: 13px;
}

@media (max-width: 767px) {
  .div-slanted-inside {
    text-align: left;
    padding: 0 1%;
  }
  .div-slanted-inside h3 {
    font-size: 2.2vw;
    padding-top: 1%;
  }
  .div-slanted-inside p {
    font-size: 1.8vw;
    padding-bottom: 1%;
  }
  #top {
    height: auto;
    margin-right: 0px;
  }
  #left_top, #right_top {
    position: absolute;
    width: 50%;
    height: auto;
    top: 0
  }
  .container {
    padding-right: 0;
    padding-left: 0; 
  }
  #logo {
    padding: 0px 0px 0px 15px;
  }
  #title {
    padding: 1% 0;
  }
  #title_up {
    font-size: 3vw;
  }
  .media-body {
	font-size: 2.5vw;
  }
  .media-body h3{
	font-size: 2.5vw;
  }
  .wnhip-bottom {
	font-size: 2.5vw;
  }
  .landing-module-title h4{
	font-size: 2.5vw;
  }
  .blog-post-title {
	font-size: 14px;
  }
  #title_down {
  font-size: 2.5vw;
  }
  #div-search {
    padding: 10px 5px;
    border: 0px;
    text-align: right;
  }
  #div-search button {
    padding: 0px;
    background: #002e63;
  }
  #div-search a {
    padding: 0px 5px;
    font-size: 16px;
  }  
  #button-search-xs {
    margin: 0px;
    padding: 0px 5px;
  }
  #navbar-wnhip {
    background: #e6e6e6;
  }
  .navbar-header {
    background: #ffffff;
  }
  .navbar-default .navbar-nav>li>a {
    color: #022f6a;
  }
  .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:active, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #ffffff;
    background: #022f6a;
    opacity: 1;
  }
  .main-wnhip {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 2px;
    padding-right: 2px;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #022f6a;
  }
}

/* navbar 2 rows + collapse */
.navbar-collapse {
    float: left;
    width: 100%;
    clear: both;
}

#big-carousel-inner a, #big-carousel-inner a:focus, #big-carousel-inner a:active, #big-carousel-inner a:hover{
    color: #fff;
    text-decoration: none;
}

@media (min-width: 768px) {
  .dropdown-submenu .dropdown-menu>li>a {
	white-space: normal;
  }	
  #navbar {
      padding-right: 0px;
      padding-left: 0px;
  }
  #navbar-wnhip {
      padding-top: 50px;
      font-size: 10px;
  }
  .navbar-right {
      margin-top: -100px;
       font-size: 10px;
  }
  .navbar-nav>li>.dropdown-menu {
      margin-top: -15px;
  }
  .div-slanted {
	  opacity: 0.8;
      margin: 0 0 0 -50px;
      width: 50%;
      height: 100%;
      -webkit-transform: skewx(-20deg);
      -moz-transform: skewx(-20deg);
      -ms-transform: skewx(-20deg);
      -o-transform: skewx(-20deg);
      -transform: skewx(-20deg);
      background: #022f6a;
      overflow:hidden;
      position:relative;
  }
  .div-slanted-inside {
    text-align: left;
    padding-left:45px;
    padding-right: 8px;
	padding-top: 15px;
    position:relative;
    -webkit-transform: skewx(20deg);
    -moz-transform: skewx(20deg);
    -ms-transform: skewx(20deg);
    -o-transform: skewx(20deg);
    -transform: skewx(20deg);
  }
  .big-carousel-caption {
      bottom: 0px;
      padding: 0px;
      left: 0px;
  }
  #rigth-big-carousel-glyphicon-chevron-right {
    margin-right: 1%;
  }
  .angled-background{
      overflow:hidden;
      height: 100%;
  }
  #big-carousel-indicators {
      bottom: 10px;
      padding: 0px;
      margin: 0px;
      right: inherit;
      left: 0px;
      width: 30%;  
  }
  .navbar-nav>li>a {
      margin-bottom: 15px;
      margin-top: 15px;
      padding-top: 0px;
      padding-bottom: 0px;
  }
}
@media (min-width: 992px) {
  #navbar-wnhip {
      padding-top: 50px;
      font-size: 13px;
  }	
  .div-slanted {
      margin: 0 0 0 -70px;
  }
  .div-slanted-inside {
      padding-left:40px;
      padding-right: 10px;
  }
  .navbar-right {
      margin-top: -100px;
      font-size: 10px;
  }
}
@media (max-width: 767px) {
  .table-responsive {
	  border: 0px solid #ddd;
  }
  .big-carousel-caption {
      bottom: -66px;
      padding: 0px;
      width: 100%;
      right: inherit;
      left: inherit;
  }
  #wnhip-carousel {
      padding-bottom: 120px;
	  background: #002e63;
  }
  .div-slanted {
      background: #022f6a;
  }
  #big-carousel-inner {
      overflow: visible;
  }
  #big-carousel-indicators {
      background: #e6e6e6;
      margin: 0px;
      width: 100%;
      left: inherit;
      height: 50px;
      bottom: 0px;
      padding-top: 16px;
  }
  #big-carousel-indicators li {
      display: inline-block;
      width: 14px;
      height: 14px;
      margin: 1px;
      text-indent: -999px;
      cursor: pointer;
      background-color: #fff;
      border: 1px solid #002e63;
      border-radius: 10px;
  }
  #big-carousel-indicators li.active {
      width: 14px;
      height: 14px;
      margin: 1px;
      background-color: #002e63;
  }
  .dropdown-menu .divider {
      background-color: #fff;
  }
  .dropdown-submenu .dropdown-menu {
	  padding-left: 5%;
  }
}
/* override position and transform in 3.3.x */
.small-carousel-inner .item.left.active {
  -webkit-transform: translateX(-33%);
  -moz-transform: translateX(-33%);
  -ms-transform: translateX(-33%);
  -o-transform: translateX(-33%);
  -transform: translateX(-33%);
  transform: translateX(-33%);
}
.small-carousel-inner .item.right.active {
  -webkit-transform: translateX(33%);
  -moz-transform: translateX(33%);
  -ms-transform: translateX(33%);
  -o-transform: translateX(33%);
  -transform: translateX(33%);
  transform: translateX(33%);
}
.small-carousel-inner .item.next {
  -webkit-transform: translateX(33%);
  -moz-transform: translateX(33%);
  -ms-transform: translateX(33%);
  -o-transform: translateX(33%);
  -transform: translateX(33%);
  transform: translateX(33%)
}
.small-carousel-inner .item.prev {
  -webkit-transform: translateX(-33%);
  -moz-transform: translateX(-33%);
  -ms-transform: translateX(-33%);
  -o-transform: translateX(-33%);
  -transform: translateX(-33%);
  transform: translateX(-33%)
}
.small-carousel-inner .item.right, .small-carousel-inner .item.left { 
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  -transform: translateX(0);
  transform: translateX(0);
}
.small-left-carousel-control.left,.small-right-carousel-control.right {
  background-image:none;
}
.smC-glyphicon-menu-left, .smC-glyphicon-menu-right {
  top: 40%;
}
.media-list {
    padding-top: 2%;
}
.media-list2 {
    padding-top: 0;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}
.media-left img {
	padding-bottom: 3%;
}
.pagination .dots {
    position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #337ab7;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
}
.pagination .active {
    color: #fff;
    background-color: #002e63;
    opacity: 0.6;
}
.table a {
    color: #002e63;
}
.employee .btn, .course .btn, .study .btn{
    color: #002e63;
}
.employee .table, .study .table {
    font-size: 14px;
}
.defence,.defence .form-control, #def-adv-srch, .course, #courses .table, #functions .table, #consultations, #employee-extra, #interests, .course .btn, .table, .pagination, .employee .btn, .study .btn, .course .table , .defence .btn{
    font-size: 12px;
}
.employee a, .course a, .defence a, .study a,.defence a {
    font-family: LatoRegular;
}
.course-input {
    width: 150px;
}
.course .media,.course .media-body{
    overflow: visible;
}
#def-submit {
    font-size: 12px;
    color: #fff;
    background-color: #002e63;
    opacity: 0.6;
}
#search-def {
    height: 180px;
    background-color: #f9f9f9;
}
#cycle-acc .panel-default, #employee-acc .panel-default {
    border: none;
}
.wnhip-bottom img {
	display: inline;
}
.wnhip-bottom a:focus, .wnhip-bottom a:hover {
    text-decoration: none;
}
#footer-wrapper .icon {
	padding: 0px 2px;
}
.table .btn-xs, .table .btn-xs:active, .table .btn-xs:focus {
	padding: 0px;
	border: none;
	background: transparent;
	line-height: 1;
	outline: 0px;
}
.table .btn-xs span {
	color: #002e63;
	opacity: 0.9;
}
.order {
	display: inline-block;
}
.table-responsive table a {
	color: #002e63;
}